spring:
  application:
    name: 4dkankan-gateway
  cloud:
    nacos:
      config:
        server-addr: 192.168.0.47:8848
        file-extension: yaml
        namespace: 4dkankan-dev
        extension-configs[0]:
          data-id: redis-config.yaml
          group: DEFAULT_GROUP
          refresh: true
      discovery:
        server-addr: 192.168.0.47:8848
        namespace: 4dkankan-dev
